package test.org.mule.tck;

public abstract class FunctionalTestCase
        extends org.mule.tck.FunctionalTestCase {

    @Override
    public String getName() {
        return MuleTestUtils.getName(this);
    }

}
